{
  "category": "quest",
  "id": "challenge_14_cataclysm",
  "name": "Defeat the Harbinger",
  "icon": "cataclysm:abyssal_sacrifice",
  "description": "Defeat The Harbinger, a powerful boss from the Cataclysm mod.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "kill": "cataclysm:the_harbinger",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "minecraft:netherite_ingot",
        "count": 2
      }
    ],
    "exp": "points",
    "count": 2500
  }
}